Bug 834750 - [abrt] bygfoot-2.3.2-5.fc17: cup_load_choose_team_generate: Process /usr/bin/bygfoot was killed by signal 11 (SIGSEGV)
[abrt] bygfoot-2.3.2-5.fc17: cup_load_choose_team_generate: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bygfoot (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
abrt_hash:64a424e271b7be92aca4aad602e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 03:53 EDT by Wedeck
Modified: 2013-07-31 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.90 KB, text/plain)
2012-06-23 03:53 EDT, Wedeck
no flags Details
File: backtrace (29.18 KB, text/plain)
2012-06-23 03:53 EDT, Wedeck
no flags Details
File: maps (32.92 KB, text/plain)
2012-06-23 03:53 EDT, Wedeck
no flags Details

  None (edit)
Description Wedeck 2012-06-23 03:53:03 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/bygfoot
crash_function: cup_load_choose_team_generate
executable:     /usr/bin/bygfoot
kernel:         3.4.0-1.fc17.x86_64
pid:            3469
pwd:            /home/aaron
time:           vie 15 jun 2012 17:10:41 CDT
uid:            1000
username:       aaron
xsession_errors: ** (process:1532): WARNING **: recent-manager-provider.vala:125: Desktop file for bygfoot was not found

backtrace:      Text file, 29881 bytes
dso_list:       Text file, 7064 bytes
maps:           Text file, 33715 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/aaron/3

core_backtrace:
:a303ce2afbdca603911791c83eea5317c3be972c 0xf1be - [exe] -
:a303ce2afbdca603911791c83eea5317c3be972c 0xfb4d - [exe] -
:a303ce2afbdca603911791c83eea5317c3be972c 0x18015 - [exe] -
:a303ce2afbdca603911791c83eea5317c3be972c 0x5cea3 - [exe] -
:a303ce2afbdca603911791c83eea5317c3be972c 0x37d39 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x91065 - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x8fb43 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14b8e4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bc4b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:a303ce2afbdca603911791c83eea5317c3be972c 0x8ee0 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=serv.sw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/aaron/keyring-xwu8pp
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/aaron
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=927
:LANG=es_MX.utf8
:GDM_LANG=es_MX.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=aaron
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yWO8JjJuMp,guid=45be6e65ccf120c1b06741370000019a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/aaron
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-aaron-h0Sdk8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/931,unix/unix:/tmp/.ICE-unix/931
:SSH_AUTH_SOCK=/run/user/aaron/keyring-xwu8pp/ssh
:GPG_AGENT_INFO=/run/user/aaron/keyring-xwu8pp/gpg:0:1
:LC_TIME=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_MONETARY=es_MX.utf8
:LC_MEASUREMENT=es_MX.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-bygfoot.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3469

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15779                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15779                15779                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/aaron/.xsession-errors
:2:/home/aaron/.xsession-errors
:3:socket:[86169]
:4:anon_inode:[eventfd]
:5:socket:[85918]
:6:anon_inode:inotify
:7:socket:[90427]

var_log_messages:
:Jun 15 16:42:22 serv yum[3233]: Installed: bygfoot-2.3.2-5.fc17.x86_64
:Jun 15 17:10:40 serv kernel: [ 7940.526664] bygfoot[3469]: segfault at dfffffff90 ip 000000000040f1be sp 00007fff328acf50 error 4 in bygfoot[400000+b4000]
:Jun 15 17:10:41 serv abrt[4350]: Saved core dump of pid 3469 (/usr/bin/bygfoot) to /var/spool/abrt/ccpp-2012-06-15-17:10:41-3469 (32391168 bytes)
Comment 1 Wedeck 2012-06-23 03:53:10 EDT
Created attachment 593864 [details]
File: dso_list
Comment 2 Wedeck 2012-06-23 03:53:13 EDT
Created attachment 593865 [details]
File: backtrace
Comment 3 Wedeck 2012-06-23 03:53:19 EDT
Created attachment 593866 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 19:25:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 22:06:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.